# $EPIC: server_notice,v 1.3 2002/08/20 01:57:38 kitambi Exp $
Synopsis:
   on [<modes>]server_notice [<serial#>] [-|^]<match> { <action> }

Description:
   This hook is triggered whenever a server sends the client a NOTICE. This
   is generally any message that does not have its own unique name or
   numeric code, and usually begins with "***"..

   This hook will not be thrown if a matching ON GENERAL_NOTICE hook
   is being used in silent mode. ON GENERAL_NOTICE and ON
   SERVER_NOTICE are mutually exclusive.

Parameters:
   $0    server sending the message
   $1    first word of the actual message (usually "***")
   $2-   remainder of message

See Also:
   notice(1), on(5) general_notice

